IF NOT EXISTS(SELECT *FROM [_columnas] WHERE[tabla]='ter_contacto'
      AND [columna]='cargo'AND[mostrarEnGrilla]=1 AND [ordenGrilla]=1 AND [requerido]=0 AND [tipo]='nvarchar' AND [defecto] is null AND [tamano] = 100)
BEGIN
INSERT INTO [_columnas]
([tabla] ,[columna] ,[mostrarEnGrilla],[ordenGrilla],[requerido] ,[tipo],[defecto],[tamano])
 VALUES
 ('ter_contacto' ,'cargo',1 ,1 ,0,'nvarchar' ,null ,100)
END

